Bug 44183 - mgetty is not turned on after doing a serial install.
mgetty is not turned on after doing a serial install.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-11 20:17 EDT by Sean Dilda
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-13 14:28:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2001-06-11 20:17:26 EDT
When doing an install (over ttyS0) on a machine with no keyboard ports or
video card, after the install, mgetty is not running on ttyS0.  I would
expect some sort of getty to be running so that logging onto console of the
box might be possible.

Being able to log onto console is critical when doing things such as
playing with firewall rules.
Comment 1 Brent Fox 2001-06-13 14:28:32 EDT
This was fixed yesterday.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.